<?php
/* @var $this StudentController */
/* @var $model Student */

$this->breadcrumbs=array(
	//'学生'=>array('index'),
	//$model->fullname=>array('view','id'=>$model->id),
	'更新',
);

$this->menu=array(
	array('label'=>'List Student', 'url'=>array('index')),
	array('label'=>'Create Student', 'url'=>array('create')),
	array('label'=>'View Student', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage Student', 'url'=>array('admin')),
);
?>
<?php if(Yii::app()->user->hasFlash('updated')): ?>
<div class="flash-success">
	<?php echo Yii::app()->user->getFlash('updated'); ?>
</div>
<?php else: ?>
<h1>更新学生<?php echo $model->fullname; ?>信息</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>
<?php endif ?>